#include <cstdlib>
#include <iostream>
#include "racional.h"

using namespace std;

int main(int argc, char *argv[])
{
  Racional a(1,5),b(7,13),c(4,7),d;
  d = a+b*c;
  d.escribe();
  a.escribe();
  system("PAUSE");
  return EXIT_SUCCESS;
}
